### Hierarchy

- TableHeaderTitle

## Index

### Properties

- role
- titleClass

## Properties

### role

@HostBinding({"hostPropertyName":"attr.role"})
role: string = "caption"

- Defined in src/table/header/table-header-title.directive.ts:8

### titleClass

@HostBinding({"hostPropertyName":"class.bx--data-table-header__title"})
titleClass: boolean = true

- Defined in src/table/header/table-header-title.directive.ts:7

Generated using TypeDoc